AppCode 2016.2 Help

Requirements for AppCode

On this page:

Hardware requirements

  • 2 GB free RAM

System requirements

JRE 1.8 is bundled with distributions for all platforms. You don't need any Java to be installed on your machine in order to run AppCode.

System RequirementsInstallation
  • OS X 10.11
  • Xcode 7.3.x.
  1. Download the AppCode-*.dmg OS X Disk Image file from the AppCode official site.
  2. Double-click the downloaded AppCode-*.dmg OS X Disk Image file to mount it.
  3. Copy AppCode to your Applications folder.

Note: Oracle JDK 1.8 customized by the JetBrains team is bundled in AppCode distribution.

See Also

Last modified: 20 July 2016